uuid: c7411013-388d-4ec5-8613-2d97868d31e2
langcode: fr
status: true
dependencies:
  module:
    - language
_core:
  default_config_hash: xVFzaZr6iMWsqxy9-QqAX3lyUKCyJr16dAXXjhgb3Kk
id: language-add
label: 'Adding languages'
module: language
routes:
  -
    route_name: language.add
tips:
  language-add-overview:
    id: language-add-overview
    plugin: text
    label: 'Adding languages'
    body: '<p>This page provides the ability to add common languages to your site.</p><p>If the desired language is not available, you can add a custom language.</p>'
    weight: 1
  language-add-choose:
    id: language-add-choose
    plugin: text
    label: 'Select language'
    body: '<p>Choose a language from the list, or choose "Custom language..." at the end of the list.</p><p>Click the "Add language" button when you are done choosing your language.</p><p>When adding a custom language, you will get an additional form where you can provide the name, code, and direction of the language.</p>'
    weight: 2
    attributes:
      data-id: edit-predefined-langcode
  language-add-continue:
    id: language-add-continue
    plugin: text
    label: 'Continuing on'
    body: '<p>Now that you have an overview of the "Add languages" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href="[site:url]admin/config/regional/language">Viewing configured languages</a></li></ul></p>'
    weight: 3
